Package Details: ibus-libthai 0.1.4-3

Git Clone URL: https://aur.archlinux.org/ibus-libthai.git (read-only)
Package Base: ibus-libthai
Description: IBus engine module for LibThai
Upstream URL: https://github.com/tlwg/ibus-libthai
Licenses: GPL2
Conflicts: ibus-libthai-svn
Provides: ibus-libthai=0.1.4
Replaces: ibus-libthai-svn
Submitter: sirn
Maintainer: sirn
Last Packager: sirn
Votes: 0
Popularity: 0.000000
First Submitted: 2016-12-24 16:13
Last Updated: 2019-07-29 18:12

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

sirn commented on 2017-09-20 22:03

Thanks for the report. I don't have access to Arch machine at the moment so I'll take a look later this week. Thanks again!

Fulmene commented on 2017-09-20 13:20

Doesn't build. The GitHub tarball is missing the way to determine its version.

This one works fine: ftp://linux.thai.net/pub/thailinux/software/libthai/ibus-libthai-0.1.4.tar.xz